Isi
Indeks 🔎︎

# Operator Or

Melaksanakan disjungsi logika OR pada dua ekspresi.

## Sintaksis:

    Hasil = Ekspresi1 Or Ekspresi2

## Parameter:

Hasil: Variabel numerik apa saja yang mengandung hasil dari perbadindang.

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

Disjungsi logis OR dari dua ekspresi Boolean mengembalikan nilai True jika setidaknya satu ekspresi perbandingan Benar.

Perbandingan bit-bijaksana menetapkan sedikit dalam hasil jika bit yang sesuai diatur dalam setidaknya satu dari dua ekspresi.

## Contoh:

    Sub ExampleOr
    Dim vA As Variant, vB As Variant, vC As Variant, vD As Variant
    Dim vOut As Variant
        vA = 10: vB = 8: vC = 6: vD = Null
        vOut = vA > vB Or vB > vC ' -1
        vOut = vB > vA Or vB > vC ' -1
        vOut = vA > vB Or vB > vD ' -1
        vOut = (vB > vD Or vB > vA) ' 0
        vOut = vB Or vA ' 10
    End Sub